on:
  push:
    tags:
      - 'v*'
# jobs:
#   deploy:
#     runs-on: ubuntu-latest
#     steps:
#     - name: Checkout
#       uses: xxxxxxxxxxxxxxxx@xx
#     - name: Setup Node.js
#       uses: xxxxxxxxxxxxxxxxxx@xx
#       with:
#       node-version: '12.x'
#     - name: Install dependencies
#       run: npm install
#     - name: Build
#       run: npm run build
#     - name: Deploy
#       uses: xxxxxxxxxxxxxxxxxxxxxxxxxx@xx
#       with:
#       github_token: ${{ secrets.GITHUB_TOKEN }}
#       publish_dir: ./dist